﻿@using Resources;    

<style>
    .emap-start-screen-tab-html {
        text-align:left;
    }
</style>



<div id="rs-start-screen" class="emap-start-screen-block" style="color:#fff">
    <div class="emap-start-screen-content-block">
        <div class="row" style="position:relative;height:100%;">
            <div class="col-md-12 hidden-sm hidden-xs">
                <div class="emap-start-screen-welcome">
                    <h1  style="padding-top:10px">@Main.Welcome</h1>
                    <p ng-bind-html="startScreen.settings.welcome_html"></p>
                </div>
                <div class="emap-start-screen-tabs" style="position:relative">
                    <div style="width:80%">
                        <div ng-bind-html="startScreen.settings.tabContent_1_html">
                        </div>
                    </div>
                    <div class="emap-start-button-block">
                        <button style="width: 120px;height: 60px;background:rgb(58,165,185);color:#fff;"
                            ng-click="startScreen.start()"
                            class="btn btn-default">@Main.Start
                        </button>
                    </div>
                </div>
            </div>

            <div class="hidden-md hidden-lg" style="position:absolute;top:0;left:0;right:0;bottom:70px">
                <div class="emap-start-screen-welcome" style="position:absolute;top:0;left:0;right:0;height:50px;padding:0 10px;">
                    <h1  style="padding-top:10px">@Main.Welcome</h1>
                </div>
                <div style="position:absolute;top:50px;left:0;right:0;bottom:0">
                    <div style="overflow-y:hidden;height:100%">
                        <div style="position: absolute;top:0;left:0;right:0;bottom:0;overflow-y:scroll;padding: 0 10px">
                            <p ng-bind-html="startScreen.settings.welcome_html"></p>        
                            <div ng-bind-html="startScreen.settings.tabContent_1_html"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="hidden-md hidden-lg" style="position:absolute;bottom:0;height:70px;left:50%;right:0;margin-left:-60px;">
                <div class="emap-start-screen-buttons-wrapper">
                    <div style="display:inline-block;margin-top:10px;">
                        <button 
                            ng-click="startScreen.start()"
                            class="btn btn-default">@Main.Start</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    

    <div class="emap-start-screen-wrapper">
        
        <div class="emap-logo" style="display:block;position:absolute;left:10px;top:3px;">
            <a ng-if="prefix == 'en'" href="http://peie.om" target="_blank">    
                <img src="Images/peie_logo_white.png" style="height:50px;">
            </a>
            <a ng-if="prefix == 'ar'" href="http://peie.om/ar" target="_blank">    
                <img src="Images/peie_logo_white.png" style="height:50px;">
            </a>
        </div>
            
        <div class="emap-context-menu">
            <div ng-show="prefix != 'en'">
                <a class="btn btn-default"
                    role="button"
                    href="@Url.Action("ChangeCulture", "Main", new { lang = "en"})">@Main.English</a>
            </div>
            <div ng-show="prefix != 'ar'">
                <a class="btn btn-default"
                    role="button"
                    href="@Url.Action("ChangeCulture", "Main", new { lang = "ar"})">@Main.Arabic</a>
            </div>
            <div>
                <a role="button"
                    class="btn btn-default emap-top-menu" 
                    data-container="body" 
                    data-toggle="popover" 
                    data-placement="bottom" 
                    data-html="true" 
                    data-content="<ul style='list-style: none;margin: 0;padding: 0;font-size: 12px;white-space: nowrap;'><li><a style='color:#000' href='javascript:void(0)' onclick='GIS.help()' title='@Main.Help'>@Main.Help</a></li><li><a style='color:#000' href='javascript:void(0)' onclick='GIS.share()' title='@Main.Share'>@Main.Share</a></li><li><a style='color:#000' href='javascript:void(0)' onclick='GIS.goHome()' title='@Main.Start_page'>@Main.Start_page</a></li></ul>">
                    ...
                </a>
            </div>
            <div class="clearfix"></div>
        </div>
    </div>

    
    <div class="emap-start-screen-skip-this-page">
        <div class="checkbox">
            <label><input type="checkbox" ng-model="startScreen.skipStart_" ng-click="startScreen.skipStart()">@Main.Skip_this_page_1</label>
        </div>    
    </div>

</div>


